a:hover {
    color: #ffffff;
}

.our-service-card i {
	padding: 4px 70px 0px 0px;
    font-size: 30px;
    font-weight: 500;
    width: 55px;
    height: 55px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 25px;
    color: #fff;
}

.ligas-pie a{
    color: #00ff3a;
}

.ligas-pie a:hover{
    color: #fb03d1;
}

[class*=" flaticon-"]:before{
	font-size: 32px;
}

.our-service-card i.bg-7 {
    background-color: #6f4e32;
}

.our-service-card i.bg-8 {
    background-color: #fb00ff;
}

.our-service-card i.bg-9 {
    background-color: #548668;
}

.our-service-card i.bg-10 {
    background-color: #ff7500;
}

.our-service-card i.bg-11 {
    background-color: #32486f;
}

.our-service-card i.bg-12 {
    background-color: #6b6b6b;
}

.our-service-card i.bg-13 {
    background-color: #ff0000;
}

.our-service-card i.bg-14 {
    background-color: #3fff00;
}

.our-service-card i.bg-15 {
    background-color: #8500ff;
}

.our-service-card i.bg-16 {
    background-color: #00fffc;
}

.our-service-card:hover i {
    background-color: #ffeae5;
    color: #f47456;
}

.our-service-card{
	height: 400px;
}

.our-service-card p a{
    font-size: 14px;
	position: relative;
    top: 0px;
}

.startup-btn ul{
    margin-left: -35px;
}

.startup-btn ul li{
    display: inline!important;
}

.startup-btn ul li a img{
    transition: transform .5s;
    width: 4%;
}

.startup-btn ul li a img:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
}

.startup-banner-area{
    padding-top: 100px;
    padding-bottom: 50px;
}

.startup-banner-area .startup-banner-text h1 {
    margin-bottom: 20px;
}

@media (max-width: 767px){
    .startup-btn ul li a img {
        transition: transform .5s;
        width: 10%;
    }
}